
#from django.http import HttpResponse
#from django.template import Context,loader

from django.shortcuts import render_to_response

def hello(request,who):

    return render_to_response('hello.html',{'who':who})

def goodbye(request,who):
    
    return render_to_response('goodbye.html',{'who':who})

